IPB

Welcome Guest ( Log In | Register )

> Which version, ET: Legasy or 2.60b?
ThomasMu
post Jul 7 2017, 11:43 AM
Post #1


Private

Group: Members

Joined: 15-February 07
From: Norway
Member No.: 46288



Hello, it is around 10 years since the last time i played Enemy Territory so i am wondering which version i should install.
Back in the day it was 2.60b but now i came across ET: Legacy.
And do any of these version suport 3840x2160?.
Go to the top of the page
 
+Quote Post
 
Start new topic
Replies
$mart
post Jul 7 2017, 10:33 PM
Post #2


Group Icon Major

Group: Members

Joined: 19-September 07
From: South of France xDDDDD
Member No.: 59683



Hello old player xD

Please put these lines in your cfg and tell us wich one supports your ultra-HD screen :

set r_mode -1
set r_customwidth 3840
set r_customheight 2160
set r_fullscreen 1

Bye Lucky man !


--------------------
Go to the top of the page
 
+Quote Post

Posts in this topic


Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 21st November 2017 - 07:21 AM